<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>Viva Jesusito</title>
    <meta name="author" content="Martí Gustamante">
    <meta name="description" content="Web cutre inicial">
    <link rel="icon" type="image/gif" href="images/favicon.gif">
</head>

<body>
    <h1 id="titol">Pagina de Lorem Ipsum</h1>
    <h2>(Amb un gif del jesusito)</h2>
    <h3>Hola, això és una pàgina HTML <u>MOLT</u> cutre</h3>
    <header>
        <nav>
            <ul>
                <li><a href="index.html#mariae">Enllaç</a></li>
                <li><a href="http://www.google.com" target="_blank">Enllaç 2</a></li>
                <li><a href="https://www.google.com/maps" target="_blank">Un altre enllaç</a></li>
                <li><a href="https://www.amazon.es/dp/B08ZQDZ5ZP/ref=redir_mobile_desktop?_encoding=UTF8&aaxitk=289f26beb1bedbdfeb2bd8172964098e&content-id=amzn1.sym.6b9ce79b-e4d0-49a9-96db-207b3915c4d1%3Aamzn1.sym.6b9ce79b-e4d0-49a9-96db-207b3915c4d1&hsa_cr_id=8733376080602&pd_rd_plhdr=t&pd_rd_r=1e024998-ec80-4d84-9fda-1cec60083bcd&pd_rd_w=VVuH7&pd_rd_wg=GMtAi&qid=1664448877&ref_=sbx_be_s_sparkle_mcd_asin_0_img&sr=1-1-fd947bf3-57d2-4cc9-939d-2805f92cef28" target="_blank">Enllaç random</a></li>
            </ul>
        </nav>
    </header>
    <hr>
    <aside>
        <h5>Aixo es un aside</h5>
        <a href="index.html">Enllaç a la pàgina principal</a><br>
        <a href="form.html">Enllaç al formulari</a>
    </aside>
    <hr>
    <main>
        <figure>
            <img src="images/jesusito2.gif" alt="Gif del jesusito T-pose">
            <figcaption><p>Toma jesusito</p></figcaption>
        </figure>
        <section>
            <h2><br><br>Secció 1</h2>
            <article>
                <h4>Article 1</h4>
                <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Hic, voluptates eos expedita quo reprehenderit non assumenda nostrum, veniam animi sapiente, minus aliquid quaerat dolorum? Iusto tenetur a sunt corporis illo!</p>
            </article>
            <article>
                <h4>Article 2</h4>
                <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Hic, voluptates eos expedita quo reprehenderit non assumenda nostrum, veniam animi sapiente, minus aliquid quaerat dolorum? Iusto tenetur a sunt corporis illo!</p>
            </article><br>
            
        </section>
        
        <section>
            <h2>Secció 2</h2>
            <article>
                <h4>Article 69</h4>
                <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Hic, voluptates eos expedita quo reprehenderit non assumenda nostrum, veniam animi sapiente, minus aliquid quaerat dolorum? Iusto tenetur a sunt corporis illo!</p>
            </article>
            <article >
                <h4>Article 420</h4>
                <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Hic, voluptates eos expedita quo reprehenderit non assumenda nostrum, veniam animi sapiente, minus aliquid quaerat dolorum? Iusto tenetur a sunt corporis illo!</p>
            </article>
           
            
        </section>
    </main>
    <hr>
    <footer style="text-align: center; background-color: rgb(0, 255, 34);">
        <p>Copyright M.Gustamante &copy; 2022</p>
        <address><p>Contacte: Estoy en misa, en mi sabrosa cama</p></address>
    </footer>

    
</body>

</html>